* {
	padding:0;
	margin:0;
	text-decoration:none;
	border:0;
}
   
html, body {
    height:100%;
    width:100%;
}
	
body {
	background-color: #fff;
	/*background-image: url(images/bg.gif);*/
	font-family: verdana;
	font-size:12px;
}

.clear {
	clear:both;
}

#wrapper {
	margin:10px auto;
	width:880px;
	border:1px solid #aaa;
    -moz-box-shadow: 0 0 7px #888;
	-webkit-box-shadow: 0 0 7px #888;
    box-shadow: 0 0 7px #888;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding:5px;
	overflow:hidden;
}

#headerContainer {
	height:84px;
	width:100%;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	background-image: url(images/header_bg_bg.gif);
	padding:0px;
	border-bottom:1px solid #aaa;
}

#header {
	height:74px;
	width:860px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	background-image: url(images/header_bg.gif);
	margin:10px;
}

#headerText {
	padding:20px;
	font-size:24px;
	color:#fff;
}

#menuBar {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background-color:#e9e9e9;
	padding:4px;
}

#menuBar a {
	color: #000;
	padding-right:10px;
}

#gadLine {
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	background-color:#e9e9e9;
	height:25px;
}

#leftBar {
	float:left;
}

#mainContainer {
	overflow:hidden;
}

#contentBox {
	float:left;
    width:535px;
    padding:10px;
}

#rightBar {
	float:right;
}

#footerContainer {
	margin-top:20px;
	clear:both;
	height:84px;
	width:100%;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	background-image: url(images/footer_bg_bg.gif);
	padding-top:1px;
}

#footer {
	height:54px;
	width:850px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	background-image: url(images/footer_bg.gif);
	margin:10px;
	padding:5px;
	text-align:center;
}

.cBox {
	background-color: #e9e9e9;
	width:160px;
	padding-bottom:10px;
}

.cBoxTitle {
	padding:2px 5px;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	color:#fff;
	background-image: url(images/sep_bg.gif);
	border-bottom:1px solid #bd7901;
	border-top:1px solid #fff;
}

.cBox a {
	padding:1px 4px;
	font-size:10px;
	display:block;
}

.articleListItem {
    clear:both;
    border-bottom: 1px dotted #ccc;
    padding-top:10px;
    overflow: hidden;
    min-height: 80px;
}

.articleListItem img {
    float:left;
    padding-right:10px;
}

.articleListItem h1 {
    padding:0px 0px 10px 10px;
    text-decoration: none;
    font-size: 20px;
}

.articleListItem p {
    clear:both;
    padding-left:60px;
    padding-bottom: 20px;
}

.article .aSummary {
    font-weight: bold;
    padding:10px 0px;
    color:#555;
}

.article .aContent {
    color: #555;
    line-height: 20px;
    text-align: justify;
}

.paginationBlock {
    border:0px solid red;
    overflow:hidden;
    width:400px;
    margin:auto;
    text-align: center;
}

.paginationLinkActive {
    border:1px solid #999;
    background-color: #ddd;
    padding:1px 5px;
    overflow:hidden;
    float:left;
    margin:3px;
}

.paginationLinkMore {
    padding:1px 5px;
    overflow:hidden;
    float:left;
    margin:3px;
}

.paginationLink {
    padding:1px 5px;
    overflow:hidden;
    float:left;
    margin:3px;
    text-decoration: none;
}

.downloadTable {
    width:480px;
    border:1px solid #EDEDED;
    padding:2px;
    margin:auto;
}

.downloadTable td {
    padding:4px;
    width:230px;
    border:1px solid #ededed;
    height: 65px;
    vertical-align: top;
}

.downloadTable th {
    border:1px solid #ededed;
    padding:4px;
    background-color: #f7f7f7;
}

.downloadTable .cTitle a {
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
    font-family: verdana;
}

.downloadTable .cDesc {
    font-size: 10px;
    font-family: verdana;
}

.downloadItemTable {
    width:480px;
    border:1px solid #EDEDED;
    padding:2px;
    margin:auto;
}

.downloadItemTable td {
    padding:4px;
    border:1px solid #ededed;
    vertical-align: top;
}

.downloadItemTable th {
    border:1px solid #ededed;
    padding:4px;
    background-color: #f7f7f7;
}

.adtd td {
border:0px;
height:0px;
}
